View Issue Details

IDProjectCategoryView StatusLast Update
0001230bareos-core[All Projects] Generalpublic2020-07-09 22:47
ReporteraroggeAssigned Toarogge 
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
Product Version19.2.7 
Fixed in Version 
Summary0001230: Release Bareos 19.2.8
DescriptionThis is a tracker ticket for everything going into 19.2.8
Tagsrelease
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

related to 0001250 closedfranku Authentication bypass in Director when allowing client and director initiated connections 
related to 0001210 closedarogge Security vulnerability results in heap overflow in director when doing a Verify job against a file daemon. 
related to 0001257 closedarogge Prune volume command may crash the director 
related to 0001219 closedfranku Shell example script for Bareos installation on Debian / Ubuntu has wrong dist name 
related to 0001246 closedpstorz oVirt plugin fails to restore to local disk with KeyError 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-04-16 19:27 arogge New Issue
2020-04-16 19:27 arogge Tag Attached: release
2020-04-16 19:31 arogge Assigned To => arogge
2020-04-16 19:31 arogge Status new => confirmed
2020-07-08 11:21 arogge Relationship added related to 0001250
2020-07-08 11:21 arogge Relationship added related to 0001210
2020-07-08 11:24 arogge Relationship added related to 0001257
2020-07-08 12:55 arogge Relationship added related to 0001219
2020-07-08 12:57 arogge Relationship added related to 0001246
2020-07-09 21:46 arogge Issue cloned: 0001260
2020-07-09 21:47 arogge Status confirmed => resolved
2020-07-09 21:47 arogge Resolution open => fixed
2020-07-09 22:47 arogge Status resolved => closed